<footer class="main-footer">
  <strong>Copyright &copy; 2014-2019 <a href="#">AdminLTE.io</a>.</strong>
  All rights reserved.  Pembuat Aplikasi: Cv. Madura Technovation.web.id
  <div class="float-right d-none d-sm-inline-block">
    <b>Version</b> 3.0.5
  </div>
</footer>

 
 


<!-- Control Sidebar -->
<aside class="control-sidebar control-sidebar-dark">
  <!-- Control sidebar content goes here -->
</aside>
<!-- /.control-sidebar -->
</div>
<!-- ./wrapper -->

<!-- sweetalert2 -->

 



<!-- bs-custom-file-input -->
<script src="<?php echo base_url();?>assets/plugins/bs-custom-file-input/bs-custom-file-input.min.js"></script>
<!-- jQuery -->
<!-- <script src="<?php echo base_url();?>assets/plugins/jquery/jquery.min.js"></script> -->
<!-- jQuery UI 1.11.4 -->
<script src="<?php echo base_url();?>assets/plugins/jquery-ui/jquery-ui.min.js"></script>
<!-- Resolve conflict in jQuery UI tooltip with Bootstrap tooltip -->
<script>
  $.widget.bridge('uibutton', $.ui.button)
</script>
<!-- Bootstrap 4 -->
<script src="<?php echo base_url();?>assets/plugins/bootstrap/js/bootstrap.bundle.min.js"></script>
<script src="<?php echo base_url();?>assets/plugins/inputmask/min/jquery.inputmask.bundle.min.js"></script>

<!-- ChartJS -->
<script src="<?php echo base_url();?>assets/plugins/chart.js/Chart.min.js"></script>
<!-- Sparkline -->
<script src="<?php echo base_url();?>assets/plugins/sparklines/sparkline.js"></script>
 
<!-- jQuery Knob Chart -->
<script src="<?php echo base_url();?>assets/plugins/jquery-knob/jquery.knob.min.js"></script>


  <script>
    $(document).ready(function () {
     
        $('input[id$=tbDate1]').datepicker({
          dateFormat: 'yy-mm-dd'
      });
    });
</script>
 <script>
    $(document).ready(function () {
     
        $('input[id$=tbDate2]').datepicker({
          dateFormat: 'yy-mm-dd'
      });
    });
</script>
  <script>
    $(document).ready(function () {
     
        $('input[id$=tbDate3]').datepicker({
          dateFormat: 'yy-mm-dd'
      });
    });
</script>
  <script>
    $(document).ready(function () {
     
        $('input[id$=tbDate4]').datepicker({
          dateFormat: 'yy-mm-dd'
      });
    });
</script>
  <script>
    $(document).ready(function () {
     
        $('input[id$=tbDate5]').datepicker({
          dateFormat: 'yy-mm-dd'
      });
    });
</script>
  <script>
    $(document).ready(function () {
     
        $('input[id$=tbDate6]').datepicker({
          dateFormat: 'yy-mm-dd'
      });
    });
</script>
 <script>
    $(document).ready(function () {
     
        $('input[id$=tbDate7]').datepicker({
          dateFormat: 'yy-mm-dd'
      });
    });
</script>
<!-- Tempusdominus Bootstrap 4 -->
<script src="<?php echo base_url();?>assets/plugins/tempusdominus-bootstrap-4/js/tempusdominus-bootstrap-4.min.js"></script>
<!-- Summernote -->
<script src="<?php echo base_url();?>assets/plugins/summernote/summernote-bs4.min.js"></script>
<!-- overlayScrollbars -->
<script src="<?php echo base_url();?>assets/plugins/overlayScrollbars/js/jquery.overlayScrollbars.min.js"></script>
<!-- AdminLTE App -->
<script src="<?php echo base_url();?>assets/dist/js/adminlte.js"></script>
<!-- AdminLTE dashboard demo (This is only for demo purposes) -->
<script src="<?php echo base_url();?>assets/dist/js/pages/dashboard.js"></script>
<!-- AdminLTE for demo purposes -->
<script src="<?php echo base_url();?>assets/dist/js/demo.js"></script>
<!-- bs-custom-file-input -->
 
 
 
<!-- SweetAlert2 -->
<script src="<?php echo base_url();?>assets/plugins/sweetalert2/sweetalert2.min.js"></script>
<!-- Toastr -->
<script src="<?php echo base_url();?>assets/plugins/toastr/toastr.min.js"></script>

<script src="<?php echo base_url();?>assets/plugins/datatables/jquery.dataTables.min.js"></script>
<script src="<?php echo base_url();?>assets/plugins/datatables-bs4/js/dataTables.bootstrap4.min.js"></script>
<script src="<?php echo base_url();?>assets/plugins/datatables-responsive/js/dataTables.responsive.min.js"></script>
<script src="<?php echo base_url();?>assets/plugins/datatables-responsive/js/responsive.bootstrap4.min.js"></script>

 
 
<script>
  $(function () {
    $("#example1").DataTable({


      "responsive": true,
      "autoWidth": false,
      "iDisplayLength": 100,
      "deferRender": true,

    //        "scrollY":        500,
    //        "bJQueryUI" : false,
    // "sScrollY" : "300px",
    // "sScrollX" : "100%",
    // "sScrollXInner" : "100%",
    // "bScrollCollapse" : false,
    // "bPaginate" : false,
    // "bSort" : false,
    // "bSortClasses" : false,
    // "bFilter" : false,
    // "bInfo" : false,
    // "bProcessing" : false,
    // "bStateSave" : false,
    // "bServerSide" : false,
    // "bDeferRender" : false
    

    });
    $('#example2').DataTable({
      "paging": true,
      "lengthChange": false,
      "searching": false,
      "ordering": true,
      "info": true,
      "autoWidth": false,
      "responsive": true,
    });
  });
</script>
 
 
 <?php if($this->session->flashdata('msg')=='success'):?>
  <script type="text/javascript">
    $(function() {
      const Toast = Swal.mixin({
        toast: true,
        position: 'top-end',
        showConfirmButton: false,
        timer: 3000
      });



      $(function() {
        Toast.fire({
          icon: 'success',
          title: 'Data Berhasil Disimpan'
        })
      });


    });
  </script>
  <?php elseif($this->session->flashdata('msg')=='success-login'):?>
  <script type="text/javascript">
    $(function() {
      const Toast = Swal.mixin({
        toast: true,
        position: 'top-end',
        showConfirmButton: false,
        timer: 3000
      });



      $(function() {
        Toast.fire({
          icon: 'success',
          title: 'Login Berhasil '
        })
      });


    });
  </script>
   <?php elseif($this->session->flashdata('msg')=='success-retur'):?>
  <script type="text/javascript">
    $(function() {
      const Toast = Swal.mixin({
        toast: true,
        position: 'top-end',
        showConfirmButton: false,
        timer: 3000
      });



      $(function() {
        Toast.fire({
          icon: 'success',
          title: 'Retur Berhasil '
        })
      });


    });
  </script>
  <?php elseif($this->session->flashdata('msg')=='success-singkron'):?>
  <script type="text/javascript">
    $(function() {
      const Toast = Swal.mixin({
        toast: true,
        position: 'top-end',
        showConfirmButton: false,
        timer: 3000
      });



      $(function() {
        Toast.fire({
          icon: 'success',
          title: 'Singkron Data Barang Berhasil '
        })
      });


    });
  </script>
    <?php elseif($this->session->flashdata('msg')=='success-edit'):?>
    <script type="text/javascript">
        $(function() {
            const Toast = Swal.mixin({
                toast: true,
                position: 'top-end',
                showConfirmButton: false,
                timer: 3000
            });



            $(function() {
                Toast.fire({
                    icon: 'success',
                    title: 'Perubahan Berhasil Disimpan'
                })
            });


        });
    </script>

     <?php elseif($this->session->flashdata('msg')=='success-logout-kasir'):?>
    <script type="text/javascript">
        $(function() {
            const Toast = Swal.mixin({
                toast: true,
                position: 'top-end',
                showConfirmButton: false,
                timer: 3000
            });



            $(function() {
                Toast.fire({
                    icon: 'success',
                    title: 'Setoran Berhasil Tersimpan'
                })
            });


        });
    </script>

      <?php elseif($this->session->flashdata('msg')=='success-opname'):?>
    <script type="text/javascript">
        $(function() {
            const Toast = Swal.mixin({
                toast: true,
                position: 'top-end',
                showConfirmButton: false,
                timer: 3000
            });



            $(function() {
                Toast.fire({
                    icon: 'success',
                    title: 'Stok Opname Berhasil'
                })
            });


        });
    </script>
  <?php elseif($this->session->flashdata('msg')=='success-hapus'):?>
  <script type="text/javascript">
    $(function() {
      const Toast = Swal.mixin({
        toast: true,
        position: 'top-end',
        showConfirmButton: false,
        timer: 3000
      });



      $(function() {
        Toast.fire({
          icon: 'success',
          title: 'Hapus Data Berhasil '
        })
      });


    });
  </script>

  <?php elseif($this->session->flashdata('msg')=='error'):?>
  <script type="text/javascript">
    $(function() {
      const Toast = Swal.mixin({
        toast: true,
        position: 'top-end',
        showConfirmButton: false,
        timer: 3000
      });



      $(function() {
        Toast.fire({
          icon: 'error',
          title: 'Data Gagal Disimpan'
        })
      });


    });
  </script>
  <?php elseif($this->session->flashdata('msg')=='error-login_kasir'):?>
  <script type="text/javascript">
    $(function() {
      const Toast = Swal.mixin({
        toast: true,
        position: 'top-end',
        showConfirmButton: false,
        timer: 3000
      });



      $(function() {
        Toast.fire({
          icon: 'error',
          title: 'Nominal Tidak Boleh 0 ataupun kosong'
        })
      });


    });
  </script>
  <?php elseif($this->session->flashdata('msg')=='error-setor'):?>
  <script type="text/javascript">
    $(function() {
      const Toast = Swal.mixin({
        toast: true,
        position: 'top-end',
        showConfirmButton: false,
        timer: 3000
      });



      $(function() {
        Toast.fire({
          icon: 'error',
          title: 'Maaf Anda Sudah Logout dan Setor '
        })
      });


    });
  </script>
  <?php elseif($this->session->flashdata('msg')=='error-awal'):?>
  <script type="text/javascript">
    $(function() {
      const Toast = Swal.mixin({
        toast: true,
        position: 'top-end',
        showConfirmButton: false,
        timer: 3000
      });



      $(function() {
        Toast.fire({
          icon: 'error',
          title: 'Maaf Anda Belum Mengisi   Case Awal '
        })
      });


    });
  </script>
  <?php elseif($this->session->flashdata('msg')=='error-img'):?>
  <script type="text/javascript">
    $(function() {
      const Toast = Swal.mixin({
        toast: true,
        position: 'top-end',
        showConfirmButton: false,
        timer: 3000
      });



      $(function() {
        Toast.fire({
          icon: 'error',
          title: 'Data Gagal Disimpan, Gambar Error'
        })
      });


    });
  </script>

  <?php else:?>

  <?php endif;?>

</script>
</body>
</html>
